﻿@charset "utf-8";

/*全局样式*/

.mainBox {
	width: 1180px;
	margin: 0 auto;
	clear: both;
}

.clearBoth {
	clear: both;
}

.blank50 {
	height: 50px;
	display: block;
	clear: both;
}

.blank40 {
	height: 40px;
	display: block;
	clear: both;
}

.blank20 {
	height: 20px;
	display: block;
	clear: both;
}

.blank15 {
	height: 15px;
	display: block;
	clear: both;
}

.blank10 {
	height: 10px;
	display: block;
	clear: both;
}


/*头部*/

.miniNav_box {
min-width: 1180px;
	height: 24px;
	line-height: 24px;
	background: url(../../images/index.files/mininav_bg.png);
}

.miniNav_box .right ul li {
	display: inline;
	margin-right: 8px;
}

.miniNav_box .right ul li a {
	font-size: 12px;
	color: rgba(255, 255, 255, 0.5);
	font-family: "microsoft yahei";
}
/*
.header_top{
height: 134px;
}
*/
.logo {
	width: 540px;
	height: 80px;
	margin: 42px 0 0 7px;
	background: url(../../images/index.files/logo.png) no-repeat;
}

.search {
	width: 435px;
	height: 36px;
	margin-top: 36px;
	margin-bottom: 8px;
	background: url(../../images/index.files/search_bg.png) no-repeat;
}

.search form input[type="text"] {
	width: 380px;
	height: 36px;
    line-height: 36px;
	color: #fff;
	font-size: 14px;
	text-indent: 10px;
	outline: none;
	border: none;
	background: none;
}

.search form input[type="submit"] {
	width: 55px;
	height: 36px;
	cursor: pointer;
	outline: none;
	border: none;
	background: url(../../images/index.files/search_btn.png) 20px no-repeat;
}

.hot_word {
	padding-left: 5px;
}

.hot_word ul li {
	display: inline;
	font-size: 13px;
	color: #fff;
    padding-right: 15px;
}

.hot_word ul li a {
	color: #fff;
}
.hot_word ul li a:hover {
    text-shadow: rgba(60,60,60,0.6) 2px 2px 2px;
}
.hot_news {
    position: relative;
	margin: 6px 0 5px 0;
}

.hot_news a.hot_news_title{
    width: 75px;
    height: 20px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.hot_news .bd {
	padding-left: 85px;
	background: url(../../images/index.files/hot_news_ico.png) 0 no-repeat;
}

.hot_news .infoList li {
	height: 24px;
	line-height: 24px;
}

.hot_news .infoList li a {
	color: #fff;
	font-size: 13px;
}


/*主导航*/

.nav_box {
min-width: 1180px;
	height: 42px;
	line-height: 42px;
	background: url(../../images/index.files/nav_bg.png) repeat-x;
}

.nav {
	position: relative;
	z-index: 1;
}

.nav a {
	color: #fff;
}

.nav .nLi {
	float: left;
	display: inline;
	border-right: #58a5fe solid 1px;
}

.nav .nLi.last {
	border-right: none;
}

.nav .nLi h3 {
	float: left;
}

.nav .nLi h3 a {
	display: block;
	padding: 0 29px;
	font-size: 16px;
}

.nav .sub {
	display: none;
	left: 0;
	padding-top: 1px;
	top: 42px;
	position: absolute;
	background: url(../../images/index.files/nav_bg.png) 0 repeat-x;
	line-height: 42px;
}

.nav .sub.s2 {
	left: 0;
}

.nav .sub.s3 {
	left: 300px;
}

.nav .sub.s4 {
    left: 240px;
}

.nav .sub.s5 {
    left: 908px;
}

.nav .sub.s6 {
    left: 965px;
}

.nav .sub li {
	float: left;
	color: #58a5fe;
	zoom: 1;
}

.nav .sub li a {
	display: block;
	font-size: 14px;
	padding:0 5px;
}

.nav .sub a:hover {
	background: url(../../images/index.files/nav_li_bg.png) repeat-x;
	color: #fff;
}

.nav .on h3 a {
	background: url(../../images/index.files/nav_li_bg.png) repeat-x;
	color: #fff;
}


/*定制导航*/

.nav b.nav_jia {
	display: inline-block;
	width: 15px;
	height: 15px;
	background: url(../../images/index.files/nav_jia.png) no-repeat;
	vertical-align: middle;
	cursor: pointer;
	z-index: 100;
	margin-left: 1180px;
	margin-top: -84px;
}

.nav .nav_custom {
	width: 1130px;
	position: absolute;
	top: 55px;
	z-index: 99999;
	background: #f5f5f5;
	display: none;
	padding: 60px 50px;
}

.nav .nav_custom em {
	display: inline-block;
	line-height: normal;
	padding: 3px 13px;
	cursor: pointer;
	margin: 12px 10px 2px 12px;
	color: #333;
	font-size: 14px;
	background: #ffffff;
	position: relative
}

.nav .nav_custom em .delimg {
	position: absolute;
	width: 10px;
	height: 10px;
	background: url(../../images/index.files/close.png) no-repeat;
	display: block;
	top: -4px;
	right: -4px;
	background-size: cover;
	z-index: 500
}

.nav .nav_custom em.active {
	background: #6382e6;
	color: #fff
}

.nav .nav_custom b.queding {
	position: absolute;
	bottom: 15px;
	right: 65px;
	padding: 3px 15px;
	background: #6382e6;
	color: #fff;
	cursor: pointer;
	line-height: normal;
}

.nav .nav_custom .navstatus {
	position: absolute;
	width: 880px;
	z-index: 500;
	top: 25px;
	left: 65px;
	font-size: 14px;
	color: #333;
	height: 20px;
	line-height: 20px;
	display: block
}

.nav .nav_custom .navstatus strong {
	font-weight: normal
}

.nav .nav_custom .navstatus .error_tip {
	color: #e70012
}

.nav .nav_custom .navstatus .tip_n {
	color: #e60012;
	font-weight: bold;
	margin: 0 3px
}

.nav .nav_custom .navstatus a {
	float: right;
	color: #333
}

.navfh button {
	width: 100px;
	height: 22px;
	outline: none;
	background: #6382e6;
	color: #fff;
	border: 0px;
	cursor: pointer;
}

.move_open {
	-webkit-animation: move_open 1s ease forwards;
	animation: move_open 1s ease forwards
}

@keyframes move_open {
	0% {
		transform: rotate(0deg)
	}
	100% {
		transform: rotate(135deg)
	}
}


/*标题*/

.title {
	position: relative;
	line-height: 40px;
	border-top: #999 solid 2px;
	border-bottom: #dee2e6 solid 1px;
}

.title ul.more_ul {
	position: absolute;
	right: 5px;
}

.title ul.more_ul li {
	background: url(../../images/index.files/more_ico.png) right no-repeat;
}

.title ul.more_ul li a {
	padding-right: 15px;
	font-size: 13px;
	color: #999;
}

.title ul.title_ul li {
	float: left;
	padding: 0 8px;
}

.title ul.title_ul li.hover {
	margin-top: -2px;
	border-top: #de1f1a solid 2px;
	background: url(../../images/index.files/title_arrow.png) right bottom 8px no-repeat;
}

.title ul.title_ul li.hover a {
	font-weight: bold;
}

.title ul.title_ul li a {
	color: #3f5ea0;
	font-size: 18px;
	background: url(../../images/index.files/title_line.png) left center no-repeat;
}

.title ul.title_ul li.first a {
	background: transparent;
}

.title ul.title_ul li.last {
	padding-left: 5px;
}

.title ul.title_ul li.last a {
	padding-left: 12px;
}


/*列表*/
.commonList_dot_ind_list li{
    position: relative;
	margin-bottom: 20px;
	line-height: 19px;
	padding-left: 20px;
	background: url(../../images/index.files/ico_dot.gif) left 6px no-repeat;
}
.commonList_dot_ind_list li:hover {
	background: url(../../images/index.files/ico_dot_hover.gif) left 6px no-repeat;
}
.commonList_dot_ind_list li a{
    width: 85%;
    display: inline-block;
}
.commonList_dot_ind_list li span{
    position: absolute;
    right: 0px;
    bottom: 0px;
	color: #333;
font-size: 14px;
}
.commonList_dot_ind_list li:hover span{
	color: #1556cb;
}


.commonList_dot li {
	line-height: 36px;
	padding-left: 20px;
	background: url(../../images/index.files/ico_dot.gif) left 14px no-repeat;
}

.commonList_dot li span.right {
	color: #333;
font-size: 14px;
}

.commonList_dot li:hover span.right {
	color: #1556cb;
}

.commonList_dot li:hover {
	background: url(../../images/index.files/ico_dot_hover.gif) left 14px no-repeat;
}


.commonList_dot_zt li {
	margin-bottom: 20px;
	line-height: 19px;
	padding-left: 20px;
	background: url(../../images/index.files/ico_dot.gif) left 6px no-repeat;
}

.commonList_dot_zt li:hover {
	background: url(../../images/index.files/ico_dot_hover.gif) left 6px no-repeat;
}

/*当前位置*/
.local_box {
    background: url(../../images/index.files/local_index.png) 0 0 no-repeat;
    padding-left: 25px;
}
.local_ul li {
    color: #999;
    float: left;
    font-size: 14px;
    padding-right: 10px;
}
.local_ul li a {
    color: #999;
}
/*页尾*/

.copyRight {
min-width: 1180px;
	background: #163262;
}

.copyRight .copyRight_top .copyRight_logo {
	width: 540px;
	height: 80px;
	margin-left: 10px;
	background: url(../../images/index.files/logo.png) no-repeat;
}

.copyRight .copyRight_top .right p {
	text-align: center;
	font-size: 14px;
	width: 628px;
height: 108px;
	color: #c2c2c2;
	line-height: 18px;
}

.copyRight .copyRight_bottom {
	padding: 0 60px;
	margin-top: 100px;
}

.copyRight .copyRight_bottom ul li {
	float: left;
	margin-right: 320px;
	font-size: 14px;
	color: #c2c2c2;
}
.copyRight .copyRight_bottom ul li a{
color: #c2c2c2;
}
.copyRight .copyRight_bottom ul li.last {
	margin-right: 0;
}